@charset "utf-8";
/* CSS Document */

/* #Media Queries
================================================== */
/* Smaller than standard 1200px (devices and browsers) */
@media only screen and (max-width: 1200px) {
.container {
	width:90%;
	margin:0 auto;
}
}
@media only screen and (max-width: 1280px) {
header{
	padding:1%;
	}


}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 600px) and (max-width : 1024px) {
/* Styles */

}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
	
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
#main{
	  width:100%;
	  padding:0;
	  margin:0 auto;
	  padding-top:56px;
	}
header nav{
    width: 70%;
}
.ace-responsive-menu > li > a {
    padding: 5px 1px 5px 10px;
    font-size: 11px;
}
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
#main {
    margin:0 auto;
    padding:56px 0 0;
    width:100%;
}
header {
    background:#fff none repeat scroll 0 0;
    left:0;
    position:fixed;
    transition:height 0.3s ease 0s;
    width:100%;
    z-index:999;
}
header .logo{
	width:15%;
	}
header.smaller .logo{
	width:12%;
	}


}

@media only screen and (min-device-width : 480px) and (max-device-width : 767px) and (orientation : landscape) {
#main{
	padding:0px;
	}
header{
	padding:1% 0 2% 0!important;
	}
header.smaller {
    height:70px!important;
	}
header .logo {
    float:left!important;
    width:23%!important;
	position:absolute;
	left:20px;
	}
header nav {
    display:inline-block;
    float:right;
    padding:2% 2% 0 0!important;    
    width:100%;
	}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	width:100%;
	padding:15px;
}
header {
	width:100%;
	height:auto;
	position:relative;
}
header.smaller {
	top:0;
	height:220px;
	background-color:#fff;
}
header .logo {
    float:left!important;
    width:26%!important;
	position:absolute;
	left:20px;
	top:10px!important;
	}
header nav {
    display:inline-block;
    float:right;
    padding:4% 0 0 0;
    width:100%;
	}
header.smaller .logo {
	width:60%;
	text-align:center;
	margin:0 auto;
	float:none;
}
#main{
	padding:0px;
	}


}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){

}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
th, td {
    font-size: 12px;
}
p{
	text-align: justify;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	width:100%;
	padding:15px;
}
.fa_menuarrow{
	display:none!important;
	}
header {
width: 100%;
    height: auto;
    position: fixed; 
  
}
header.smaller {
	top:0;
	height:110px;
	background-color:#fff;
}
header .logo {
    float: left !important;
    left: 20px;
    top: 14px !important;
    z-index: 999;
    order: 1;
    position: static;
    width: 150px;
    margin: 0;
}
header nav {
    display: inline-block;
    float: right;
    padding: 0;
    /* width: 100%; */
    margin-top: 0%;
    order: 3;
}
header.smaller .logo {
	width:60%;
	text-align:center;
	margin:0 auto;
	float:none;
}

#main {
    padding-top: 54px!important;
}
.ace-responsive-menu > li > a {
    padding: 5px 0 0 12px!important;
    font-size: 14px;
}
.ace-responsive-menu > li {
    padding: 8px 0!important;
}
header .inner_container{
	flex-wrap: unset;
	justify-content: space-between;
    padding: 10px 0;
}
header .inner_container .enquire_now_btn {
	order: 2;
    margin: auto;
}
header .inner_container .enquire_now_btn a{
	font-size: 12px;
	margin: 0;
}
.ace-responsive-menu {
    position: absolute;
    left: 0;
    top: 70px;
    background: #fff;
    margin: 0;
}
.heading {
	font-size: 21px;
}
.sub_heading{
	font-size: 16px;
}
.btn {
    margin: 20px 0;
}
.btn a{
	font-size: 14px;
}
.title{
	font-size: 16px;
	padding: 20px 15px;
}
.banner .left_pane{
	width: 100%;
}
.banner .left_pane .main_banner {
    padding: 0 0 40px 0;
}
.banner .right_pane {
    width: 100%;
}
.banner .right_pane .form_wrapper{
	padding: 25px;
}
.banner .right_pane .form_wrapper .form-label{
 	font-size: 12px;
}
.banner .right_pane .form_wrapper .form-control{
	height: 30px;
	margin: 5px 0 10px;
}
.banner .right_pane .form_wrapper .btn{
	margin: 10px auto;
}
.mobile_compactor_storage{
	padding: 10vw 0;
}
.mobile_compactor_storage .inner_container{
	width: 100%;
}
.mobile_compactor_storage .inner_container P{
	text-align: center;
}
.types_of_mobile_compactors .inner_container .types_of_mobile_compactors_boxes{
	padding: 0;
}
.types_of_mobile_compactors .inner_container .types_of_mobile_compactors_boxes .inner_box{
	margin: 0;
}
.types_of_mobile_compactors .inner_container .btn{
	margin: 20px 0;
}
.our_clients{
	padding: 10vw 0;
}
.our_clients .inner_container .our_clients_boxes {
    margin: 0;
}
.our_clients .inner_container .our_clients_boxes .box .col-sm-2 {
    width: 20%;
    padding: 5px;
}
.our_clients .inner_container .our_clients_boxes .item_box .img_box {
     padding: 0; 
}
.benefits_of_choosing{
	padding: 10vw 0;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes{
	padding: 0;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes p{
	text-align: center;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes .col-sm-4{
	margin: 0;
}
.benefits_of_choosing .inner_container .btn{
	margin: 20px 0;
}
.lilo-accordion-control{
	font-size: 14px!important;
    padding: 15px 35px 15px 15px!important;
}
.lilo-accordion-content{
	padding: 0 20px 20px 15px!important;
}
.lilo-accordion-content p{
	padding: 0!important;
}
.lilo-accordion-content ul {
    padding: 0 0 0 20px!important;
}

.thankyou_page .thankyou_box .line1{
	font-size: 40px;
	padding: 0 0 10px 0;
}
.thankyou_page .thankyou_box .line2{
	font-size: 24px;
}

footer{
	padding: 10vw 0;
}
footer .inner_container .inner_box .title{
	font-size: 16px;
	padding: 0 0 10px 0;
}
footer .inner_container .inner_box p{
	padding: 0;
}
}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

